
/* Features */
"EsX-6v-78Q.title" = "Features";

/* Generate feature automatically */
"NJb-di-WWx.title" = "Generate feature automatically";

/* Update */
"UpO-ya-UrG.title" = "Update";

/* active */
"bTg-V9-FAg.title" = "active";

/* Compile */
"in7-qu-tyv.title" = "Compile";

/* Spec */
"n4p-fn-Eqm.title" = "Spec";

/* empty */
"sG5-YB-5zZ.ibShadowedIsNilPlaceholder" = "empty";

